Hackathon 2017 Austria
Closed, ResolvedPublic

Tokens
"Like" token, awarded by B20180."Love" token, awarded by PierreSelim."Love" token, awarded by JeanFred."Love" token, awarded by Qgil."Baby Tequila" token, awarded by Rfarrand."Love" token, awarded by siebrand."Love" token, awarded by AdHuikeshoven.
Assigned To
Authored By
Claudia.Garad, Feb 16 2016

Description

Wikimedia Austria wants to expand it's tech community and hosting the 2017 Hackathon would be a great catalyst for us in this regard. We also believe that Vienna will be an exceptional venue for the Hackathon - situated in the heart of Europe, Vienna has been becoming a hub for Central Europe's lively and dynamic IT community. Due to a longstanding successful cooperation, Wikimedia Austria's proposal is supported by the City of Vienna and the Austrian Federal Chancellery as well as by like-minded communities.
According to a survey by Mercer, Vienna has been the leading city concerning quality of living for several years in a row, one important aspect was Vienna's status as one of the safest metropolitan areas worldwide. Vienna is also LGTB friendly and proud of it. Public transport in Vienna as well the Hackathon venue stand out due to high accessibility standards.

Date

As Wikimania will be only in August 2017, we would suggest to host the Hackathon in May (19-21). As we could see in 2015, having the Hackathon closer to Wikimedia Conference (which will probably also take part in May next year) can be an advantage for attendees from overseas who want to attend both events.
However, May is already high season in Austria, so the rates for rooms will be higher then in our last year's bid. We will also not be eligible for the subsidies from the city of Vienna. However, we will look into alternative funding options once it is clear that we will actually host this event. Of course we are open for discussion concerning the date and happy about feedback in this regard from WMF and the tech community.

Location

We have a venue (Jufa Wien City) that would be very interesting and available at that time. It is possible to work and sleep at the same venue and it caters to our needs concerning rooms based on the experiences of previous hackathons. The venue is family friendly and would have facilities for child care in case there is demand on the side of the participants. From the venue it takes only 10 mins to get to the city center, approx. 40 mins to the airport and 15-20 mins to the major train stations in Vienna. Our current option on the venue is valid until March 18.

Internet bandwith

The maximum possible internet bandwith for this location is 250 Mbit/s Download and 25 Mbit/s Upload with UPC (http://www.upc.at). Other options include mobile internet with a bandwith up to 150 Mbit/s.

Costs

Rooms

All prices include breakfast:

  • Single: 79 EUR
  • Double: 100 EUR
  • Three bed: 147 EUR

There are also some rooms that can host four people.

Venue

The venue would be free of charge in case of a complete booking of the venue (approx 300 PAX). Starting from 150 PAX the costs would be reduced. The full costs for the rent of the main room would be 300 EUR per day and 150 EUR per day for each of the smaller breakout rooms.

Catering

The hotel also offers in-house catering and will be individually designed to take into account the requirements of our international and multi-cultural guests. They also put emphasis on fresh, regional produce.

  • Standard buffet: 14 EUR per Person
  • Snack buffet: 6,5 EUR per Person
  • Drinks: 5 EUR per Person

Team

Wikimedia Austria regularly hosts events for the German-speaking communities, the biggest one was WikiCON 2012 in Dornbirn, Austria with approx. 250 participants. Manuel Schneider, who was the project lead for this event, also organized the 2014 Hackathon in Switzerland. In 2015 WMAT hosted the first international Wikisource Conference in Vienna in the same venue (JUFA Wien City).

The current core team consists of the following people with the respective general assignments:

  • Alexander Wagner (@AleXXw), Manuel Schneider (@80686), Claudia Garád
    • Project lead from hosting chapter/organization
    • Logistics (venue/accommodation)
    • Finances
  • Philip Kopetzky (@Braveheart)
  • Beppo Stuhl (User: Regiomontanus)
    • Outreach/fundraising/engage local communities
  • WMAT office (Annemarie Buchmann, Raimund Liebert):
    • Scholarships (Co-owned by WMF and local group)
    • Visa support
    • Travel support
    • Communications

Additionally, we would most probably hire a part-time contractor (event manager) for a couple of months to support us with the Hackathon.

Partners

Once we know whether we will host the event or not, we will get in touch with possible (corporate) sponsors and partners.

Claudia.Garad updated the task description. (Show Details)
Claudia.Garad raised the priority of this task from to Normal.
Claudia.Garad claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2016, 11:05 AM
Claudia.Garad set Security to None.

@Claudia.Garad:
Hello! I am running the dates by our travel department and the WMF side of the Wikimedia Conference team to make sure that there are no blockers on our end for the proposed dates. I will get back ASAP with any feedback on that.

I have a few questions regarding the venue: Is it possible to ask Jufa to provide a blueprint of the available meeting room spaces? How large is the largest room? Will it be possible to fit all attendees in one room with a/v and projector for the opening and closing? Where is the main proposed hacking space? Specifically how many breakout rooms are there? What are your biggest concerns with the space (no space is ever perfect, and we always have to adjust the event to the space in little or big ways)?

None of these things are deal breakers, however I missed out on touring the entire space at the Wikisource conference and did not find exact answers when checking out their website.

The decision committee should be able to announce the decision officially as planned on Monday March 14th.

Update: WMF has no issue or conflict with the proposed dates of 19-21 May, 2017.

Claudia.Garad added a comment.EditedMar 13 2016, 9:08 PM

Hi Rachel - I will ask JUFA for a blueprint. The biggest room (rooms Flamenco/Foxtrott joint) can host up to 300 people and we can convert those afterwards to the main hacking aereas, but people can also sit in the main plaza / foyer which is really nice, with a lot of daylight and at the same floor/level. In addition there are four more rooms.
Our main issues with JUFA during the Wikisource Conference were that they failed to give English translations for the food and some confusion/mistakes in the biling process for the rooms. The first issue can be easily adressed by doing the translation ourselves. The second issue means we need to keep good track of everything and have some strict process concerning the booking process. Otherwise I don't see major problems yet, but I'm happy to check if cou tell which problems /shortcomings were problematic at other venues in the past.

DDJJ added a subscriber: DDJJ.Mar 14 2016, 7:30 AM
Rfarrand added a subscriber: Qgil.Mar 14 2016, 6:19 PM

Thanks @Claudia.Garad , I did not realize that there was a 300 person room. That is excellent news and completely addresses my biggest concern. No rush on the blueprint, but good to hear that they can provide one. Thanks for explaining your concerns, I also see how we can easily help to address those with a little more work on our end.

The Hackathon committee for the 2017 event has decided to move forward with this bid for the 2017 Wikimedia Hackathon and we will be announcing this further on mailing lists shortly.

Personally, I am really looking forward to partnering with WMAT on this event! Looking forward to a first planning meeting in Jerusalem? :)

@Qgil : FYI :D

Qgil awarded a token.Mar 14 2016, 6:56 PM
Qgil added a comment.Mar 14 2016, 6:59 PM

I am VERY happy to see that our previous conversations with Wikimedia Austria have helped us reaching to this point. @Claudia.Garad & colleagues, your commitment and work for the Wikimedia Hackathon has been impressive so far, and I am sure the event in Wien will be memorable. Thank you very much for your perseverance!

Wonderful news! Thank you for your trust - we will do our best to host a great hackathon. Happy to catch up in Jerusalem for a first planning meeting

Qgil added a comment.Mar 15 2016, 2:22 PM

(I think this task can be resolved, and then new project & tasks be created when WMAT starts working.)

dr0ptp4kt moved this task from Backlog to Next Up on the Reading-Admin board.
Qgil closed this task as Resolved.
Nemo_bis updated the task description. (Show Details)Dec 9 2016, 8:29 AM